* {
	Font-family:		sans-serif;
	Font-size:		10pt;
}

BODY {
	Background-color:	White;
	Color:			Black;
}

TABLE {
	Border:			1px solid black;
  border-spacing: 0px;
}

.ObjectParametersTable
{
  border-width: 0px;
}

TH {
	Text-align:		Left;
	Padding-left:		4px;
	Padding-right:		20px;
}

TD {
	Padding-left:		4px;
	Padding-right:		20px;
	Text-align:		Middle;
}

A, A:Visited {
	Text-decoration:	None;
	Color:			#000066;
}

A:Hover {
	Text-decoration:	Underline;
}

SMALL {
	Font-size:		8pt;
}
A.small {
	Font-size:		8pt;
}

.OddTableRow
{
  background-color: #CCDDFF;
}

.EvenTableRow
{
  background-color: #FFFFCC;
}

INPUT
{
  background-color: #CCDDFF;
  color: #000000;
}

.input-text
{
  border-style: double;
  border-width: 3px;
  border-color: #606060;
}

.input-radio
{
}

.input-button
{
}

.input-select
{
  background-color: #CCDDFF;
  color: #000000;
}

OPTION
{ 
  background-color: #CCDDFF;
  color: #000000;
}

.input-checkbox
{
}

.input-group
{
  background-color: #CCDDFF;
  color: #000000;
  border-color: #606060;
  border-style: double;
  border-width: 3px;
  padding: 1px 1px 1px 1px;
}

